[Poppler-bugs] [Bug 25363] ABI incompatible change in 0.12.2

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Mon Nov 30 07:49:40 PST 2009


--- Comment #1 from Josselin Mouette <joss at debian.org>  2009-11-30 07:49:39 PST ---
I see this has already been reported as bug#25344 and incorrectly closed as

You must not change the ABI without changing the SONAME. There are things like
development branches to mess with the ABI.

Configure bugmail: http://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Poppler-bugs mailing list